<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25F80</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>VPN Tracker 365</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>VPN Tracker 10 Connection</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNTracker10.connection</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>VPN Tracker 9 Connection</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNTracker9.connection</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>VPN Tracker 8 Connection</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNTracker8.connection</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>VPN Tracker 7 Connection</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNTracker7.connection</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>VPN Tracker 6 Connection</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNTracker6.connection</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>VPN Tracker 5 Connection</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNTracker5.connection</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>VPN Tracker Solution Connection</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNSolution.connection</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>OpenVPN Configuration</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNTracker.OpenVPN.config</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>Tunnelblick VPN Configuration</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNTracker.Tunnelblick.config</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>VPN Tracker 365 Connection</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNTracker365.connection</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>WireGuard® Configuration</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNTracker.WireGuard.config</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>Apple Configuration Profile</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.mobileconfig</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icon_document_export</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>LANCOM Configuration</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.equinux.VPNTracker.LANCOM.config</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>VPN Tracker 365</string>
	<key>CFBundleIconFile</key>
	<string>icon_application</string>
	<key>CFBundleIconName</key>
	<string>icon_application</string>
	<key>CFBundleIdentifier</key>
	<string>com.vpntracker.365mac</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>VPN Tracker 365</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>26.7.23</string>
	<key>CFBundleSignature</key>
	<string>VpnT</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>vpntracker</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>26009064</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25E236</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.4</string>
	<key>DTSDKBuild</key>
	<string>25E236</string>
	<key>DTSDKName</key>
	<string>macosx26.4</string>
	<key>DTXcode</key>
	<string>2640</string>
	<key>DTXcodeBuild</key>
	<string>17E192</string>
	<key>EQBuildConfiguration</key>
	<string>09387e63</string>
	<key>EQBuildDate</key>
	<string>2026-07-28T16:00:02Z</string>
	<key>EQChangesetID</key>
	<string>401a31da5c57</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.business</string>
	<key>LSMinimumSystemVersion</key>
	<string>11.5</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>VPN Tracker requires Apple Events for certain VPN Shortcuts, automatic Actions, and for advanced operating system integration.</string>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 equinux AG. All rights reserved.</string>
	<key>NSLocationUsageDescription</key>
	<string>VPN Tracker requires permission to location services to retrieve the name of the current connected WiFi network, no location information is ever collected.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>VPNTApplication</string>
	<key>OSAScriptingDefinition</key>
	<string>VPNTracker.sdef</string>
	<key>SMPrivilegedExecutables</key>
	<dict>
		<key>com.vpntracker.365mac.agent</key>
		<string>identifier "com.vpntracker.365mac.agent" and anchor apple generic and certificate 1[field.1.2.840.113635.100.6.2.6] and certificate leaf[field.1.2.840.113635.100.6.1.13] and certificate leaf[subject.OU] = MJMRT6WJ8S</string>
		<key>com.vpntracker.365mac.connectiond</key>
		<string>identifier "com.vpntracker.365mac.connectiond" and anchor apple generic and certificate 1[field.1.2.840.113635.100.6.2.6] and certificate leaf[field.1.2.840.113635.100.6.1.13] and certificate leaf[subject.OU] = MJMRT6WJ8S</string>
	</dict>
	<key>SUAllowsAutomaticUpdates</key>
	<true/>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>VPN Tracker 10 Connection</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_export</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNTracker10.connection</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>vpnt10connection</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>VPN Tracker 9 Connection</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_export</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNTracker9.connection</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>vpnt9connection</string>
					<string>vpnt9teamconnection</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>VPN Tracker 8 Connection</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_export</string>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNTracker8.connection</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>vpnt8connection</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>VPN Tracker 7 Connection</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_legacyconn_7</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNTracker7.connection</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>vpnt7connection</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>VPN Tracker 6 Connection</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_legacyconn_6</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNTracker6.connection</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>vpnt6connection</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>VPN Tracker 5 Connection</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_legacyconn_5</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNTracker5.connection</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>vpnConnection</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>VPN Tracker Solution Connection</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_legacyconn_generic</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNSolution.connection</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>vpnConnAssist</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>VPN Tracker 365 Connection</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_export</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNTracker365.connection</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>vpnt365connection</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>OpenVPN Configuration</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_export</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNTracker.OpenVPN.config</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ovpn</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-openvpn-profile</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>WireGuard® Configuration</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_export</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNTracker.WireGuard.config</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>wg</string>
					<string>conf</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-wireguard-config</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Apple Configuration Profile</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_export</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.apple.mobileconfig</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>mobileconfig</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-apple-aspen-config</string>
					<string>application/x-apple-config</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.item</string>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Tunnelblick VPN Configuration</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_export</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNTracker.Tunnelblick.config</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>tblk</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-tunnelblick-config</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>LANCOM Configuration</string>
			<key>UTTypeIconFile</key>
			<string>icon_document_export</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>icon_document_export</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.equinux.VPNTracker.LANCOM.config</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ini</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>text/x-ini</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>com.apple.PreferenceSync.ExcludeSyncKeys</key>
	<array>
		<string>EquinuxLicense</string>
		<string>Licenses</string>
	</array>
</dict>
</plist>
